#   File:       SCSI.Driver.make
#   Target:     SCSICD.Driver
#   Sources:    'SCSI Driver main'
#               'SCSI Command Table'
#               'SCSI Filter startup'
#               'SCSI Filter open'
#               'SCSI Filter read'
#               'SCSI Filter write'
#               'SCSI Filter close'
#               'SCSI Filter status'
#               'SCSI Filter control'
#               'SCSI Filter flush'
#               'SCSI Filter shutdown'
#               'SCSI Main Driver'
#               'SCSI Driver Mgmt'
#   Created:    Thursday, June 9, 1988 9:30:49 AM
#  Modified:    Monday, November 21, 1988 7:05:00 AM

SCSICD.Driver ÄÄ SCSICD.Driver.make ¶
		:CD.Obj:'SCSICD Driver main.obj' ¶
		:CD.Obj:'SCSICD Command Table.obj' ¶
		:CD.Obj:'SCSICD Filter startup.obj' ¶
		:CD.Obj:'SCSICD Filter open.obj' ¶
		:CD.Obj:'SCSICD Filter read.obj' ¶
		:CD.Obj:'SCSICD Filter write.obj' ¶
		:CD.Obj:'SCSICD Filter close.obj' ¶
		:CD.Obj:'SCSICD Filter status.obj' ¶
		:CD.Obj:'SCSICD Filter control.obj' ¶
		:CD.Obj:'SCSICD Filter flush.obj' ¶
		:CD.Obj:'SCSICD Filter shutdown.obj' ¶
		:CD.Obj:'SCSICD Main Driver.obj' ¶
		:CD.Obj:'SCSICD Driver Mgmt.obj'
    LinkIIGS -t $bb -at $013f ¶
#	LinkIIGS -t $bb -at $0105 ¶
		:CD.Obj:'SCSICD Driver main.obj' ¶
		:CD.Obj:'SCSICD Command Table.obj' ¶
		:CD.Obj:'SCSICD Filter startup.obj' ¶
		:CD.Obj:'SCSICD Filter open.obj' ¶
		:CD.Obj:'SCSICD Filter read.obj' ¶
		:CD.Obj:'SCSICD Filter write.obj' ¶
		:CD.Obj:'SCSICD Filter close.obj' ¶
		:CD.Obj:'SCSICD Filter status.obj' ¶
		:CD.Obj:'SCSICD Filter control.obj' ¶
		:CD.Obj:'SCSICD Filter flush.obj' ¶
		:CD.Obj:'SCSICD Filter shutdown.obj' ¶
		:CD.Obj:'SCSICD Main Driver.obj' ¶
		:CD.Obj:'SCSICD Driver Mgmt.obj' ¶
		-o 'SCSICD.Driver'
#		-o :CD.Obj:'SCSICD.Driver.lnk'
#	ExpressIIGS ¶
#		':CD.Obj:SCSICD.Driver.lnk' ¶
#		-o 'SCSICD.Driver'
	duplicateiigs -y -m SCSICD.Driver SCSICD.Driver
:CD.Obj:'SCSICD Driver main.obj' Ä ¶
		'SCSICD.Driver.make' ¶
		'SCSI Driver main' ¶
		'SCSIHD.Equates'
	AsmIIGS -d &type,type=1 'SCSI Driver main' ¶
		-o :CD.Obj:'SCSICD Driver main.obj'
:CD.Obj:'SCSICD Command Table.obj' Ä ¶
		'SCSICD.Driver.make' ¶
		'SCSI Command Table' ¶
		'SCSIHD.Equates'
	AsmIIGS -d &type,type=1 'SCSI Command Table' ¶
		-o :CD.Obj:'SCSICD Command Table.obj'
:CD.Obj:'SCSICD Filter startup.obj' Ä ¶
		'SCSICD.Driver.make' ¶
		'SCSI Filter startup' ¶
		'SCSIHD.Equates'
	AsmIIGS -d &type,type=1 'SCSI Filter startup' ¶
		-o :CD.Obj:'SCSICD Filter startup.obj'
:CD.Obj:'SCSICD Filter open.obj' Ä ¶
		'SCSICD.Driver.make' ¶
		'SCSI Filter open' ¶
		'SCSIHD.Equates'
	AsmIIGS -d &type,type=1 'SCSI Filter open' ¶
		-o :CD.Obj:'SCSICD Filter open.obj'
:CD.Obj:'SCSICD Filter read.obj' Ä ¶
		'SCSICD.Driver.make' ¶
		'SCSI Filter read' ¶
		'SCSIHD.Equates'
	AsmIIGS -d &type,type=1 'SCSI Filter read' ¶
		-o :CD.Obj:'SCSICD Filter read.obj'
:CD.Obj:'SCSICD Filter write.obj' Ä ¶
		'SCSICD.Driver.make' ¶
		'SCSI Filter write' ¶
		'SCSIHD.Equates'
	AsmIIGS -d &type,type=1 'SCSI Filter write' ¶
		-o :CD.Obj:'SCSICD Filter write.obj'
:CD.Obj:'SCSICD Filter close.obj' Ä ¶
		'SCSICD.Driver.make' ¶
		'SCSI Filter close' ¶
		'SCSIHD.Equates'
	AsmIIGS -d &type,type=1 'SCSI Filter close' ¶
		-o :CD.Obj:'SCSICD Filter close.obj'
:CD.Obj:'SCSICD Filter status.obj' Ä ¶
		'SCSICD.Driver.make' ¶
		'SCSI Filter status' ¶
		'SCSIHD.Equates'
	AsmIIGS -d &type,type=1 'SCSI Filter status' ¶
		-o :CD.Obj:'SCSICD Filter status.obj'
:CD.Obj:'SCSICD Filter control.obj' Ä ¶
		'SCSICD.Driver.make' ¶
		'SCSI Filter control' ¶
		'SCSIHD.Equates'
	AsmIIGS -d &type,type=1 'SCSI Filter control' ¶
		-o :CD.Obj:'SCSICD Filter control.obj'
:CD.Obj:'SCSICD Filter flush.obj' Ä ¶
		'SCSICD.Driver.make' ¶
		'SCSI Filter flush' ¶
		'SCSIHD.Equates'
	AsmIIGS -d &type,type=1 'SCSI Filter flush' ¶
		-o :CD.Obj:'SCSICD Filter flush.obj'
:CD.Obj:'SCSICD Filter shutdown.obj' Ä ¶
		'SCSICD.Driver.make' ¶
		'SCSI Filter shutdown' ¶
		'SCSIHD.Equates'
	AsmIIGS -d &type,type=1 'SCSI Filter shutdown' ¶
		-o :CD.Obj:'SCSICD Filter shutdown.obj'
:CD.Obj:'SCSICD Main Driver.obj' Ä ¶
		'SCSICD.Driver.make' ¶
		'SCSI Main Driver' ¶
		'SCSIHD.Equates'
	AsmIIGS -d &type,type=1 'SCSI Main Driver' ¶
		-o :CD.Obj:'SCSICD Main Driver.obj'
:CD.Obj:'SCSICD Driver Mgmt.obj' Ä ¶
		'SCSICD.Driver.make' ¶
		'SCSI Driver Mgmt' ¶
		'SCSIHD.Equates'
	AsmIIGS -d &type,type=1 'SCSI Driver Mgmt' ¶
		-o :CD.Obj:'SCSICD Driver Mgmt.obj'
